
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d012 le.go.lu.d012/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d012 - <span class="tkc-version">le.go.lu.d012/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Jesus stood on a level place, and a number of his disciples and a great multitude of people from all Judea, Jerusalem, and the sea coast of Tyre and Sidon came to hear him and to be healed of their diseases. Those who were troubled by unclean spirits also came, and they were healed. The whole multitude desired to touch him because power came out from him and healed them all. Jesus looked up to his disciples, and said: Blessed are you who are poor, for yours is the Kingdom of God. Blessed are you who hunger now, for you will be filled. Blessed are you who weep now, for you will laugh. Blessed are you when men shall hate you, and when they shall exclude and mock you, and throw out your name as evil for the sake of the Son of Man. Rejoice in that day, and leap for joy, for behold, your reward is great in heaven.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, Jesus stood on a level place, with a great crowd of his disciples and a great multitude of people from all Judea and Jerusalem and the seacoast of Tyre and Sidon, who came to hear him and to be healed of their diseases; and those who were troubled with unclean spirits were cured. And all the crowd sought to touch him, for power came forth from him and healed them all. And he lifted up his eyes on His disciples, and said: &#34;Blessed are you poor, for yours is the Kingdom of God. Blessed are you that hunger now, for you shall be satisfied. Blessed are you that weep now, for you shall laugh. Blessed are you when men hate you, and when they exclude you and revile you, and cast out your name as evil, on account of the Son of man! Rejoice in that day, and leap for joy, for behold, your reward is great in heaven.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: Jesús se detuvo en un paraje llano. Había allí un gran número de discípulos suyos y una gran muchedumbre llegada de toda Judea, de Jerusalén y de la región costera de Tiro y Sidón, que habían venido para oírle y ser curados de sus dolencias. Y los que eran molestados por espíritus inmundos quedaban curados. Toda la gente procuraba tocarle, porque salía de él una fuerza que sanaba a todos. Él, dirigiendo la mirada a sus discípulos, dijo: «Bienaventurados los pobres, porque suyo es el Reino de Dios. Bienaventurados los que tienen hambre ahora, porque serán saciados. Bienaventurados los que lloran ahora, porque reirán. Bienaventurados serán cuando los hombres los odien, cuando los expulsen, los injurien y proscriban su nombre como malo por causa del Hijo del hombre. Alégrense ese día y salten de gozo, que su recompensa será grande en el cielo. Pues de ese modo trataron sus antepasados a los profetas.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Jesús bajó con ellos y se detuvo en un lugar llano. Había allí un grupo impresionante de discípulos suyos y una cantidad de gente procedente de toda Judea y de Jerusalén, y también de la costa de Tiro y de Sidón. Habían venido para oírlo y para que los sanara de sus enfermedades; también los atormentados por espíritus malos recibían curación. Por eso cada cual trataba de tocarlo, porque de él salía una fuerza que los sanaba a todos. El, entonces, levantó los ojos hacia sus discípulos y les dijo: «Felices ustedes los pobres, porque de ustedes es el Reino de Dios. Felices ustedes, los que ahora tienen hambre, porque serán saciados. Felices ustedes, los que lloran, porque reirán. Felices ustedes, si los hombres los odian, los expulsan, los insultan y los consideran unos delincuentes a causa del Hijo del Hombre. Alégrense en ese momento y llénense de gozo, porque les espera una recompensa grande en el cielo. Recuerden que de esa manera trataron también a los profetas en tiempos de sus padres.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo Yesu alisimama mahali palipokuwa tambarare. Hapo kulikuwa na kundi kubwa la wanafunzi wake na umati wa watu waliotoka pande zote za Yudea na Yerusalemu na pwani ya Tiro na Sidoni. Wote walifika kumsikiliza Yesu na kuponywa magonjwa yao. Aliwaponya pia wote waliokuwa wanasumbuliwa na pepo wachafu. Watu wote walitaka kumgusa, kwa maana nguvu ilikuwa inatoka ndani yake na kuwaponya wote. Yesu akawageukia wanafunzi wake, akasema: &#34;Heri nyinyi mlio maskini, maana ufalme wa Mungu ni wenu. Heri nyinyi mnaosikia njaa sasa, maana baadaye mtashiba. Heri nyinyi mnaolia sasa, maana baadaye mtacheka kwa furaha. Heri yenu nyinyi iwapo watu watawachukia, watawatenga, watawatukana na kuwabaribieni jina kwa ajili ya Mwana wa Mtu. Wakati hayo yatakapotokea, furahini na kucheza, maana hakika tuzo lenu ni kubwa mbinguni.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἔστη ὁ Ἰησοῦς ἐπὶ τόπου πεδινοῦ, καὶ ὄχλος μαθητῶν αὐτοῦ, καὶ πλῆθος πολὺ τοῦ λαοῦ ἀπὸ πάσης τῆς Ἰουδαίας καὶ Ἱερουσαλὴμ καὶ τῆς παραλίου Τύρου καὶ Σιδῶνος, οἳ ἦλθον ἀκοῦσαι αὐτοῦ καὶ ἰαθῆναι ἀπὸ τῶν νόσων αὐτῶν, καὶ οἱ ὀχλούμενοι ἀπὸ πνευμάτων ἀκαθάρτων, καὶ ἐθεραπεύοντο· καὶ πᾶς ὁ ὄχλος ἐζήτει ἅπτεσθαι αὐτοῦ, ὅτι δύναμις παρʼ αὐτοῦ ἐξήρχετο καὶ ἰᾶτο πάντας. Καὶ αὐτὸς ἐπάρας τοὺς ὀφθαλμοὺς αὐτοῦ εἰς τοὺς μαθητὰς αὐτοῦ ἔλεγε· Μακάριοι οἱ πτωχοί, ὅτι ὑμετέρα ἐστὶν ἡ βασιλεία τοῦ Θεοῦ. μακάριοι οἱ πεινῶντες νῦν, ὅτι χορτασθήσεσθε. μακάριοι οἱ κλαίοντες νῦν, ὅτι γελάσετε. μακάριοί ἐστε ὅταν μισήσωσιν ὑμᾶς οἱ ἄνθρωποι, καὶ ὅταν ἀφορίσωσιν ὑμᾶς καὶ ὀνειδίσωσι καὶ ἐκβάλωσι τὸ ὄνομα ὑμῶν ὡς πονηρὸν ἕνεκα τοῦ υἱοῦ τοῦ ἀνθρώπου. χαίρετε ἐν ἐκείνῃ τῇ ἡμέρᾳ καὶ σκιρτήσατε· ἰδοὺ γὰρ ὁ μισθὸς ὑμῶν πολὺς ἐν τῷ οὐρανῷ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
